package com.ff.base.enums;


import lombok.Getter;

/**
 * 启用状态
 *
 * @author shang
 */
@Getter
public enum EnableStatus {
    OFF(0, "关闭"),
    ON(1, "开启");

    private final Integer code;
    private final String info;

    EnableStatus(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }
}
